Subject: Re: [Catalina-22] [LIST] - No Carlos. have a happy time on another list.

From: "Frank Parker" <[email-masked]>
Date: Thu, 29 Mar 2007 07:52:49 -0400

Chip, Just came across this email on Carlos today,what a difference a day
makes or even 6 months. Carlos has certainly been an active sailor in search
of what we all love ,Fair winds ! Thanks again for your site and all on it.
Later ,Chip the third

On 11/30/06, [email-masked] <[email-masked]> wrote:
>
>   I'm for voting Carlos in. He's jumped thru enough hoops to prove his
> honorable intent. He wants help rebuilding the same boat that most of
> us claim to care about.
> Sorry guys, but this list ain't big enough or important enough (to
> outsiders) to warrant as much effort for a spammer to get on as he has made
> to learn about his boat.
> Gmail suspicions.
> Seems to me that a number of people on this list have gmail addresses. I
> think Carlos said that he couldn't use company email as many of us can't.
> Why is Carlos that much different?
> Ebay suspicions.
> Seems to me that a number of people on this list have purchased their
> boats thru ebay. It may be a gamble & it may be a good deal, but it's not
> bad or wrong. Why is Carlos that much different?
> International transport suspicions.
> How the hell else is he going to get his boat? Can you imagine the leap of
> faith you have to have to buy sight-unseen, pay for your boat & freight in
> advance, wait for 3-6 months before you know you received anything of value?
> Carlos probably doesn't make six figure income & needs the "cheap freight
> rate", just as most companies & people who ship large items internationally.
> Did anyone ask our other new Int'l listers how their boats were shipped &
> how long they had to wait? Betcha 3-6 months minimum. Did anyone question
> why they bought a C-22 instead of a foreign-built boat? Maybe they
> recognized a classic boat as we did. Why is Carlos that much different?
>
> I have no ax to grind here, but having known & welcomed student
> Chileans into our extended family years ago, we found that they are
> generally an America-friendly, class-act people. Some of them even speak
> English. Probably listen to Rush Limbaugh, too.
>
> Chip,
> I understand your position very well & respect it. And I understand that
> you sometimes have to go thru a few extra hoops yourself to satisfy your own
> requirements and applaud that and your recent efforts to include our
> international C-22ers. Carlos has shown much more of his interest in joining
> this list than most of the other 300+ listers have, myself included.
>
> Let him prove himself unworthy of being a list member, just as we all
> must.
>
>  Lynn Larremore
> Tortuga Pirate
> 1972 C22 #1651
> Houston/ClearLake, TX
> [email-masked]*
>
>
> In a message dated 11/29/06 1:29:52 AM Central Standard Time,
> [email-masked] writes:
>
> No do not subscribe him.
>
> All the ebay stuff stinks.
>
> Importing a C22 to Chile. The shipping price would be.......... waiting
> for cheap shipping rate.  (like a life time)
>
>
>
>
>
> *Don <[email-masked]>* wrote:
>
> ï»¿ *Most likely legit, but ......why risk your efforts?  Border security!
> *
> **
> *Don Mayor*
> * 74' Swing*
> *#3473*
> *Gore(no relation to "Al" ) ,VA 22637*
>
> ----- Original Message -----
> *From:* Chip Ford <[email-masked]>
> *To:* C22 LIST <[email-masked]>
> *Sent:* Tuesday, November 28, 2006 6:42 AM
> *Subject:* [Catalina-22] [LIST] - Administrator's dilemma -- feedback?
>
>
>
> Chip Ford  â–ª  Marblehead, Massachusetts  â–ª  781-639-9709
> List owner/administrator
> 1974 Catalina 22  â–ª  Swing Keel  â–ª  â€œChip Ahoyâ€  â–ª  #3282
> Visit the Chip Ahoy website <http://www.chipford.com/>
> ------------------------------
>
> For the past two weeks, with this list in transition over to a new
> provider, I'd suspended processing any new applications for
> subscriptions.  I kept the new applicants informed of the situation and
> promised them I'd get to their applications as soon as the new list was
> running.
> Earlier this morning I subscribed the four new members who've been on
> hold:  vetting, entry into the database, majordomo subscription commands,
> and personalized welcome messages to each.
>  Welcome aboard, Frank (Chip) Parker, Jr. (no name yet), Kenneth Sovie
> (from nearby Wakefield, Mass., who owns a 2001 Catalina 16.5, #698, and is
> thinking about moving up), George Estey ("Papa-G's"), and Graham Jones ("Bullwinkle")
> of Brisbane, Australia.
> That almost caught me up:  The next and last remaining one is a tough
> call.
> My gut-feeling after all the correspondence between us is that Carlos islegitimate.  I'd like to subscribe him.  But I thought I'd run it by you
> folks first and see what you have to say.  At any rate, his is an
> interesting story, an example of the great lengths to which a sailor will
> go to procure a Catalina 22.
> And it's also a good demonstration of what your list adminstrator often
> does behind-the-scenes that you never even know about, can't possibly
> appreciate.  But it's the only way I know to maintain the security I launched
> this list to provide three years ago next week, so far perfectly (knock on
> wood).  Anyone doubt they're getting their money's worth?
> Carlos Prieto of Rapel, Chile, applied for a list subscription on November
> 4th.  In the "Comments" field he wrote:  "I have just bought this boat and
> I do not know the sail number. Would  inform it later."
> *That day, I responded:*
> Greetings Carlos!
> You can learn how to find your sail/hull number by going to the following
> link:
> *http://catalina22fleet20.home.comcast.net/techtips/sailnumbers.htm*<http://catalina22fleet20.home.comcast.net/techtips/sailnumbers.htm>
>
> Since you found the page to fill out the form for a subscription
> application, I must assume you read the primary reason I started this
> discussion group list, above the form, and why I put so much of my time and
> myself into administering and maintaining it:  Security.
>
> This list is dedicated to preventing spam and spam address harvesters.  I
> have a number of ways to attempt determining whether an applicant is either
> a sailor or a spammer.  The first is by comparing the applicant's boat
> Year-Built and Sail-Number.  You replied "1973" and "0000" respectively; "I
> have just bought this boat and I do not know the sail number. Would  inform
> it later."
>
> I learned nothing about you so far . . .
>
> If that fails, I sometimes look at the applicant's e-mail address -- but
> your @gmail.com address is one of those throw-away addresses,
> a-dime-a-dozen though actually less expensive -- untraceable, unaccountable,
> disposable.  They give me no confidence.
>
> If all else fails, I will often perform a reverse-check on the telephone
> number provided -- or even call an applicant -- but you are in Chile and
> that's too far away for me to pay just to provide a free spam-free service.
>
> I would love to approve your application -- this list has been moving
> international over the past year with now over 250 subscribers from around
> the world.  But I need to know -- at least believe I know -- your
> intentions.
>
> If your application is eventually approved, I'm sure you will be just as
> satisfied and appreciate as much as the other member-subscribers the efforts
> I have taken and continue to undergo to keep my vow.  So far, to this date, the
> security of this list and its subscribers have not been violated.
>
> Please look up and send to me your Sail-Hull number.
>
> With best regards,
> Chip Ford, List Owner / Administrator
>
>  ------------------------------
>
> *On November 5th, Carlos replied:*
>
> Dear Chip
>
> Thank you for your interest in my case. I can assure you of my interest in
> belonging to this list because perhaps of a selfish motive: I am planning to
> fix a C22 I plan bringing to Chile. I recently bought a C22 in an ebay
> auction and I enclose the title scan, which is the only document I have now
> and unfortunately I cannot read the sail  number.  This boat, if everything
> turns right and true should arrive Chile by the end of this year after
> waiting for a low ocean freight rate. I cannot guess the sail number. I will
> have it this week clear by sure (the boat will be paid against delivery to
> my shippers). This is all the story at this moment. Thanks again.
>
> Carlos Prieto
> Santiago Chile
>
> Note:  I do have an email at work but I must not  include my personal
> issues there as you may understand.
>
>
>
> Spam detection software, running on the system "angus.mystery.com", has
> identified this incoming email as possible spam.  The original message
> has been attached to this so you can view it (if it isn't spam) or block
> similar future email.  If you have any questions, see
> [email-masked] for details.
>
> Content preview:  --part1_be9.8cb240c.329fc342_rel_boundary
>  --be9.8cb240c_alt_bound I'm for voting Carlos in. He's jumped thru
>  enough hoops to prove his honorable intent. He wants help rebuilding
>  the same boat that most of us claim to care iº.Sorry guys, but this
>  list ain't big enough or important enough (to outsidersto warrant as
>  much effort for a spammer to get on as he has made to learn about his
>  boat. Gmail suspicions. Seems to me that a number of people on this
>  list have gmail addresses. I think Carlos said that he couldn't use
>  company email as many of us can't. Why is Carlos that much different?
>  Ebay suspicions. Seems to me that a number of people on this list have
>  purchased their boats thru ebay. It may be a gamble & it may be a good
>  deal, but it's not bad or wrong. Why is Carlos that much different?
>  International transport suspicions. How the hell else is he going to
>  get his boat? Can you imagine the leap of faith you have to have to buy
>  sight-unseen, pay for your boat & freight in advance, wait for 3-6
>  months before you know you received anything of value?probably doesn't
>  make six figure income & needs the "cheap freight rate", just as most
>  companies & people who ship large items internationally. Did anÊ‰Þask
>  our other new Int'l listers how their boats were shipped & how long
>  theyhad to wait? Betcha 3-6 months minimum. Did anyone question why
>  they bought C-22 instead of a foreign-built boat? Maybe they recognized
>  a classic boat awe did. Why is Carlos that much different? I have no ax
>  to grind here, but having known & welcomed student Chileans intour
>  extended family years ago, we found that they are generally an
>  America-friendly, class-act people. Some of them even speak English.
>  Probably listen to Rush Limbaugh, too. (c)I understand your position
>  very well & respect it. And I understand that yousometimes have to go
>  thru a few extra hoops yourself to satisfy your own requirements and
>  applaud that and your recent efforts to include our interna¶*'jC-22ers.
>  Carlos has shown much more of his interest in joining this list thamos
>  [...]
>
> Content analysis details:   (5.1 points, 5.0 required)
>
>  pts rule name              description
> ---- ----------------------
> --------------------------------------------------
>  0.3 NO_REAL_NAME           From: does not include a real name
>  1.0 FROM_ENDS_IN_NUMS      From: ends in numbers
>  0.8 HTML_30_40             BODY: Message is 30% to 40% HTML
>  0.7 HTML_TAG_BALANCE_HTML  BODY: HTML has unbalanced "html" tags
>  0.1 HTML_FONTCOLOR_RED     BODY: HTML font color is red
>  0.1 HTML_FONTCOLOR_BLUE    BODY: HTML font color is blue
>  0.7 HTML_TAG_BALANCE_TABLE BODY: HTML is missing "table" close tags
>  0.2 HTML_MESSAGE           BODY: HTML included in message
>  0.4 HTML_TAG_BALANCE_BODY  BODY: HTML has unbalanced "body" tags
>  0.1 HTML_FONTCOLOR_UNSAFE  BODY: HTML font color not in safe 6x6x6
> palette
>  0.2 MIME_QP_LONG_LINE      RAW: Quoted-printable line longer than 76
> chars
>  0.5 MAILTO_TO_SPAM_ADDR    URI: Includes a link to a likely spammer email
>
>
>
> Spam detection software, running on the system "angus.mystery.com", has
> identified this incoming email as possible spam.  The original message
> has been attached to this so you can view it (if it isn't spam) or block
> similar future email.  If you have any questions, see
> [email-masked] for details.
>
> Content preview:  .. MIME-Version: 1.0 X-Mailer: MIME-tools 5.411 (Entity
>  5.404) .. =_1164863826-20843-88 MIME-Version: 1.0 X-Mailer: MIME-tools
>  5.411 (Entity 5.404) .. =_1164863826-20843-89 I'm for voting Carlos in.
>  He's jumped thru enough hoops to prove his honorable intent. He wants
>  help rebuilding the same boat that most of us claim to care iº.Sorry
>  guys, but this list ain't big enough or important enough (to outsiderto
>  warrant as much effort for a spammer to get on as he has made to
>  learnabout his boat. Gmail suspicions. Seems to me that a number of
>  people on this list have gmail addresses. I think Carlos said that he
>  couldn't use company email as many of us can't. Why is Carlos that much
>  different? Ebay suspicions. Seems to me that a number of people on this
>  list have purchased their boatsthru ebay. It may be a gamble & it may
>  be a good deal, but it's not bad orwrong. Why is Carlos that much
>  different? International transport suspicions. How the hell else is he
>  going to get his boat? Can you imagine the leap offaith you have to
>  have to buy sight-unseen, pay for your boat & freight inadvance, wait
>  for 3-6 months before you know you received anything of value? Carlos
>  probably doesn't make six figure income & needs the "cheap freight
>  rate",just as most companies & people who ship large items
>  internationally. Did aŸ*'ask our other new Int'l listers how their
>  boats were shipped & how long thehad to wait? Betcha 3-6 months
>  minimum. Did anyone question why they boughtC-22 instead of a
>  foreign-built boat? Maybe they recognized a classic boat jwe did. Why
>  is Carlos that much different? I have no ax to grind here, but having
>  known & welcomed student Chileans in¶our extended family years ago, we
>  found that they are generally an America-friendly, class-act people.
>  Some of them even speak English. Probably listen to Rush Limbaugh, too.
>  (c)I understand your position very well & respect [...]
>
> Content analysis details:   (5.8 points, 5.0 required)
>
>  pts rule name              description
> ---- ----------------------
> --------------------------------------------------
>  0.3 NO_REAL_NAME           From: does not include a real name
>  1.0 FROM_ENDS_IN_NUMS      From: ends in numbers
>  0.8 HTML_30_40             BODY: Message is 30% to 40% HTML
>  0.7 HTML_TAG_BALANCE_HTML  BODY: HTML has unbalanced "html" tags
>  0.1 HTML_FONTCOLOR_RED     BODY: HTML font color is red
>  0.1 HTML_FONTCOLOR_BLUE    BODY: HTML font color is blue
>  0.7 HTML_TAG_BALANCE_TABLE BODY: HTML is missing "table" close tags
>  0.2 HTML_MESSAGE           BODY: HTML included in message
>  0.4 HTML_TAG_BALANCE_BODY  BODY: HTML has unbalanced "body" tags
>  0.1 HTML_FONTCOLOR_UNSAFE  BODY: HTML font color not in safe 6x6x6
> palette
>  0.9 MIME_QP_NO_CHARSET     RAW: Quoted-printable inline text with no
> charset
>  0.5 MAILTO_TO_SPAM_ADDR    URI: Includes a link to a likely spammer email
>
>
>
>

-- 
Frank(Chip)Parker
Hanover PA Lake Marburg
1983 S/K #11540
CASPER
CTYH1540M83E

---

From: "Gareth Gammon" <[email-masked]>
Date: Thu, 29 Mar 2007 08:01:31 -0700

This is a reply to a message I didn't get (That seems to happen sometimes). What happened to Carlos?

Gareth Gammon
Fort St. James, B.C.
Swingkeel 9782
Calypso
  ----- Original Message ----- 
  From: Frank Parker 
  To: [email-masked] 
  Sent: Thursday, March 29, 2007 4:52 AM
  Subject: Re: [Catalina-22] [LIST] - No Carlos. have a happy time on another list.

  Chip, Just came across this email on Carlos today,what a difference a day makes or even 6 months. Carlos has certainly been an active sailor in search of what we all love ,Fair winds ! Thanks again for your site and all on it. Later ,Chip the third

---

From: "Chip Ford" <[email-masked]>
Date: Thu, 29 Mar 2007 12:36:01 -0400

Nothing happened to Carlos -- he's still a subscribed member of this list.
 
Frank "Chip" Parker is responding to a very old message from way back.
 
Chip Ford, List Owner / Administrator
Marblehead, Mass.
1974 Swing Keel "Chip Ahoy" #3282
CTY032820374
Chip Ahoy website:  www.chipford.com
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Gareth Gammon
Sent: Thursday, March 29, 2007 11:02 AM
To: [email-masked]
Subject: Re: [Catalina-22] [LIST] - No Carlos. have a happy time on another
list.

This is a reply to a message I didn't get (That seems to happen sometimes).
What happened to Carlos?
 
Gareth Gammon
Fort St. James, B.C.
Swingkeel 9782
Calypso

----- Original Message ----- 
From: Frank Parker <mailto:[email-masked]>  
To: [email-masked] 
Sent: Thursday, March 29, 2007 4:52 AM
Subject: Re: [Catalina-22] [LIST] - No Carlos. have a happy time on another
list.